Do

Comment 8 for bug 326529

This is more of a compiler fail than a programming fail. We need to bundle gmcs 2.0